html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: futura-pt,sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* layout */
body {
	background: #e4e2e4;
	font: normal 13px/18px Futura, futura-pt, "Trebuchet MS", Arial, sans-serif;
}	
#page {
	height:100%;
	background-image:url(../images/page_background.gif);
	background-position: 50% 0;
	background-repeat:repeat-y;
	padding: 90px 0 0 0;
}	
#page_content {
	width: 960px;
	margin: 0 auto 0 auto;
}

/* header */
#header{
	width:100%;
	background: transparent url("../images/header_bg.png") repeat-x top left;
	height:46px;
	position:fixed;
	z-index: 2;
}
#header ul {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
}
#header ul li {
	display:inline;
	font-size:20px;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
}
#header #nav {
	background-image:url(../images/nav.png);
	width:276px;
	height:30px;
	position:absolute;
	padding:0;
	margin-top:3px;
	margin-left:134px;
}

/* Nav */	
#nav li {
    margin: 0;
	padding: 0;
	list-style: none;
    position: absolute; 
    top: 0;
}	
#nav li, 
#nav a {
    height: 30px;
	display: block;
}
#portfolio-nav-item {
    left: 0;
	width: 132px;
 }
#contact-nav-item {
	left: 133px;
	width: 143px;
 }	
#portfolio-nav-item a:hover {
	background-image: url(../images/nav.png);
   	height: 30px;
    background-position: 0px -30px;
}
#contact-nav-item a:hover {
	background-image: url(../images/nav.png);
	height: 30px;
    background-position:-133px -30px;
}
 
/* Hero Image */	
#introduction {
	height: 787px;
	background-image:url(../images/adam_headlines.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
	z-index: 0;
}

/* Portfolio */
#lm_piece_description,
#it_piece_description,
#bs_piece_description,
#ss_piece_description,
#dt_piece_description,
#fsbpc_piece_description,
#cvb_piece_description,
#bip_piece_description,
#fsbb_piece_description,
#bsfs_piece_description{
	width:312px;
	float: right;
	position: relative;
	margin-right:25px;
}
#lm_piece_description li,
#it_piece_description li,
#bs_piece_description li,
#ss_piece_description li,
#dt_piece_description li,
#fsbpc_piece_description li,
#cvb_piece_description li,
#bip_piece_description li,
#fsbb_piece_description li,
#bsfs_piece_description li {
	color:#8d8e8e;
}
#forty_seven_brand_boutique,
#barrier_island_partners,
#college_vault_box,
#fourty_seven_brand_print_collateral,
#drawn_together,
#starwars_striderite,
#bryant_stratton,
#imaginit_technologies,
#logos_and_misc {
    margin: 90px 0 0 0;	
}
/* Headers */	
h2 {
	font-size: 24px;
	line-height: 25px;
	font-weight: 700;
	margin-bottom: 2px;
	margin-top: 0px;
}	
h3 {
	font-size: 16px;
	line-height: 20px;
	letter-spacing: .7px;
	font-weight: 700;
	margin-bottom: 12px;
	color: #67b8f4;
}
p {
	font-size: 14px;
	line-height: 19px;
	color: #8d8e8e;
	margin-bottom: 9px;
}

a {
    color: #fd7835;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h6 {
	font-size: 12px;
	color: #67b8f4;
	font-weight: 700;
}	
	
#page_content img {
	padding-bottom: 90px;
}
#page_content img.last {
	padding-bottom: 0;
}

/* Contact */
#contact {
    width: 866px;
    height: 485px;
    background: #fff;
    padding: 30px 32px 0 32px;
    display: none;    
}
#contact h1 {
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
}	
#contact h2 {
    text-transform: uppercase;     
    margin: 0 0 18px 0;
    font-size: 36px;
    font-weight: bold;    
}
#contact h3 {
    font-size: 26px;
    margin: 0 0 40px 0;   
}
#contact p {
    margin: 0 0 20px 0;
    width: 600px;    
}
#contact a {
    color: #fd7835;
    text-decoration: none;
}
#contact a:hover {
    text-decoration: underline;
}
#contact img {
    position: absolute;
    right: -30px;
    z-index: 3200;
    bottom: 0px;    
}
#simplemodal-overlay {
    background-color:#000; 
    cursor:wait;
}
#simplemodal-container a.modalCloseImg {
    background: url(../images/x.jpg) no-repeat; 
    width: 28px; 
    height: 28px; 
    display: inline; 
    z-index: 3200; 
    position: absolute; 
    top: 12px; 
    right: 12px; 
    cursor: pointer;
}